<?xml version="1.0" encoding="utf-8"?>
<com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout_dis" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:id="@id/fl_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <ListView android:id="@id/grid" android:background="@color/common_white_background" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="2.5dip" android:divider="@null" />
    </LinearLayout>
</com.moji.multiplestatuslayout.MJMultipleStatusLayout>